package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFL51 extends MwfRequest<MWFL51, MWFL51Response> {

    @Parameter(name = "CisloLeasingoveSmlouvy")
    MWFL51 cisloLeasingoveSmlouvy(String cisloLeasingoveSmlouvy);
    @Parameter(name = "SPZ")
    MWFL51 spz(String spz);
    @Parameter(name = "VIN")
    MWFL51 vin(String vin);
}
